Source: horizon-vendor-theme
Version: 8.0.0-1~u16.04+mcp0
Binary:
  - horizon-vendor-theme
Build_time: 2017-04-07-15-06-00
Code_project:
  horizon-vendor-theme: ad3d00fcfb1827503785f4fa00c6bae923853b50
  horizon-vendor-theme-build: e75d8cffe5c7e9b742f96f5c825f246675ea8bf8
